    /* General */

.creative_form_3 .creativecontactform_input_element input {
  height:42px !important;
}

.creative_form_3 .creativecontactform_input_element textarea {
  height: auto !important;
}

    h1, h2, h3, h4, h5, h6 {
        color: #333
    }

    .bioImg {
        border: 6px solid #FFF;
        box-shadow: 0 0 2px #CCC;
        float: left;
        margin-right: 20px;
        width: 300px!important;
    }

    .weddings-page .uk-panel-box {
        text-align: center;
    }

    h2 {
        font-size: 35px;
        line-height: 40px
    }

    p {
        font-size: 19px
    }

    .film-block {
        background: #eeeeee;
        padding: 40px 20px;
        margin-top: 30px;
        border-radius: 3px
    }
    /* Contact Form CSS */

    .creative_form_3 .creativecontactform_header {
        display: none;
    }

    .creative_form_3 .creativecontactform_input_element, .creative_form_3 .creativecontactform_input_element.closed:hover {
        height: 40px;
        line-height: 40px;
    }

    .creative_form_3 .creativecontactform_input_element input, .creative_form_3 .creativecontactform_input_element textarea, .creative_form_3 .creativecontactform_input_element {
        font-size: 16px !Important;
        line-height: 40px !important;
    }

    .creative_textarea_dummy_wrapper {
        max-height: 300px;
    }

    .creative_form_3.creativecontactform_wrapper:hover {
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
    }

    input.creativecontactform_send.ccf_font_effect_none {
        text-shadow: none !important;
        font-size: 16px;
        font-weight: 100;
        letter-spacing: 2px;
        text-transform: uppercase;
    }
    /* General CSS */

    .uk-panel-box-secondary h1 {
        max-width: 1120px;
        margin: 0 auto;
        font-size: 35px
    }

    .uk-panel-box-secondary p {
        max-width: 1120px;
        margin: 0 auto;
    }

    .purple {
        color: #9eacc4;
    }
    /* Logo size for centered navigation */
    /* For fixed bottom menu* */

    .tm-navbar.tm-navbar-overlay.tm-navbar-transparent.tm-navbar-contrast {
        position: absolute;
        bottom: 0;
        width: 100%;
        background: #9eacc4;
        padding: 0;
    }

    .tm-navbar {}

    .home-layout .tm-navbar {
        border: 0
    }
    /* Menu and Slideshow CSS */

    .tm-slideshow-fullscreen {
        position: fixed;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
    }

    .tm-navbar-center .tm-navbar-container {
        height: auto !important;
        width: 100%;
        display: inline-block;
        height: 50px;
        line-height: 60px;
        margin-top: 10px
    }

    .tm-navbar-center [class*='tm-logo'] {
        height: 60px;
        line-height: 60px;
    }

    .tm-nav-logo.uk-hidden-small {
        width: 380px;
        float: left;
    }

    .tm-navbar-center .tm-nav {
        float: right;
        margin-top: 0;
    }

    .tm-logo p {
        font-family: 'Playfair Display';
        color: #000;
        margin-bottom: 0;
        height: 50px;
        line-height: 50px;
        font-size: 50px;
    }

    .uk-dropdown-navbar {
        margin-top: 10px;
        background: #f5f5f5;
        color: #687480;
        border-radius: 0;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.12);
    }

    .uk-panel-box {
        border: 0;
        border-radius: 0
    }

    .home-layout .tm-block-bottom-a.uk-block.uk-block-default.uk-block-large {
        padding: 30px
    }

    .uk-navbar-nav>li.uk-active>a {
        color: #000
    }
    /* Top A-D CSS */

    #tm-top-b {
        margin-top: 120px;
    }

    #tm-top-b p {
        font-size: 19px;
        line-height: 30px;
    }

    h2:after {
        content: "";
        border-bottom: 1px solid #d4d4d4;
        width: 300px;
        display: block;
        margin: 15px auto;
    }

    .purpleBG {
        background-color: #9eacc4;
        background-size: contain;
        background-image: url(https://www.gwenrussell.com/images/bgPattern.png)!important;
        background-repeat: repeat;
    }

    .uk-panel-box-primary h4 {
        font-size: 30px;
        line-height: 34px;
    }

    .hvr-grow {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        transition-property: transform;
    }

    .hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .handwriting-font {
        font-family: "ff-market-web", cursive;
        font-size: 40px;
        color: #9eacc4;
    }
    /* Services */

    .image-wrap {
        text-align: center;
        background: #404040;
        margin-bottom: 20px
    }

    .image-wrap-page img {
        width: 100%
    }

    .image-wrap figure {
        height: 100%;
        overflow: hidden;
        position: relative;
        display: block;
        width: 100%;
        background: rgba(0, 0, 0, .8);
        margin: 0
    }

    .image-wrap figcaption {
        opacity: 0;
        position: absolute;
        top: 50%;
        text-align: center;
        width: 100%;
        color: #fff;
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        -webkit-transition-delay: 100ms;
        -moz-transition-delay: 100ms;
        transition-delay: 100ms
    }

    .image-wrap figcaption h2 {
        color: #fff!important;
        margin: 0 auto;
        border: 2px solid #fff;
        padding: 0px;
        font-size: 15px;
        max-width: 40%;
        line-height: 40px;
    }

    .image-wrap .title-block {
        position: absolute;
        z-index: 99999999;
        top: 50%;
        text-align: center;
        width: 100%;
        color: #fff;
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        -webkit-transition-delay: 100ms;
        -moz-transition-delay: 100ms;
        transition-delay: 100ms;
        margin: 0;
        font-size: 30px;
        opacity: 1
    }

    .image-wrap figcaption h2:after, .title-block:after {
        border: 0;
        width: 100%;
        margin: 0
    }

    .image-wrap:hover figcaption {
        opacity: 1
    }

    .image-wrap img {
        display: block;
        max-width: 100%;
        height: auto;
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        transition: all 200ms;
        width: 100%
    }

    .image-wrap:hover img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        transform: scale(1.1);
        opacity: .3;
        background: #000
    }

    .image-wrap figure::before {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-color: rgba(0, 0, 0, .2);
        transition: 0.3s ease all
    }

    .image-wrap figure:hover::before {
        opacity: 0
    }

    .sppb-addon-title {
        text-align: center;
    }

    .has-sub-image #sp-header.menu-fixed, .has-slideshow #sp-header.menu-fixed, #sp-header.menu-fixed {
        background: none!important
    }

    .button {
        background: #333;
        border: 0;
        padding: 10px 30px;
        color: #fff;
        border-radius: 3px;
        transition: 0.3s ease all;
        outline: 0
    }

    .button:hover {
        background: #676767;
        color: #fff;
    }

    @media(min-width:992px) {
        .bottom-grid {
            margin-bottom: 0;
            padding-bottom: 0;
        }
    }
    /*Case Study */

    .uk-subnav-pill>.uk-active>*, .uk-subnav-pill>li>a:active {
        background: #efefef;
        color: #848484;
        box-shadow: none
    }
    /* Grid */

    .image-grid-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .image-grid-1, .image-grid-2 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 50%;
    }

    .image-grid-1 {
        margin: 0px 20px 0 0
    }

    .image-grid-1 img, .image-grid-2 img {
        height: 100%;
        width: 100%;
        flex: 1;
        margin-bottom: 20px
    }

    .image-grid-2 img {
        height: auto
    }

    .uk-article img {
        width: 100%
    }

    @media (max-width:767px) {
        .image-grid-flex {
            display: block;
        }
        .image-grid-1 img, .image-grid-2 img, .image-grid-1, .image-grid-2 {
            width: 100%
        }
    }
    /* Mobile */

    .uk-offcanvas-bar {
        background: #fff
    }

    .uk-nav-offcanvas>li>a {
        color: #000;
        background-color: #fff
    }

    .uk-nav-offcanvas ul a {
        color: #000;
        font-family: 'Open Sans', sans-serif;
    }

    ul.uk-nav-sub {
        padding: 5px 20px;
    }

    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
        background: #fff;
        color: #000
    }

    .uk-panel-box-primary {
        box-shadow: none
    }

    .uk-nav-offcanvas>li>a:active {
        animation: none;
        -webkit-animation: none;
        background: #9eacc4 !important;
    }

    @media (max-width:767px) {
        .uk-navbar-content {
            height: auto!important
        }
        .tm-navbar {
            padding: 17px 0;
        }
        .tm-navbar.tm-navbar-overlay.tm-navbar-transparent.tm-navbar-contrast {
            position: relative;
        }
        .uk-navbar-toggle {
            line-height: 65px;
        }
        .uk-navbar-content a {
            color: #000
        }
        .image-wrap {
            margin-bottom: 20px!important
        }
        .tm-top-c .image-wrap {
            margin-bottom: 0px!important
        }
        h2 {
            font-size: 25px;
            line-height: 35px;
        }
        .tm-navbar-container {
            line-height: 22px!important;
        }
        .home-layout .tm-top-c .uk-width-1-1.uk-width-medium-1-3.uk-grid-margin {
            width: 100%!important
        }
        .tm-slideshow-fullscreen {
            position: relative;
        }
        #tm-top-b {
            margin-top: 0
        }
        .tm-block-fullheight>.uk-container, .tm-block-fullheight>.uk-container .uk-slideshow-fullscreen, .tm-block-fullheight>.uk-container .uk-slideshow-fullscreen>li {
            min-height: auto
        }
        .uk-slideshow-fullscreen, .uk-slideshow-fullscreen>li {
            height: 60vh!important;
        }
        .creative_form_3 .creative_field_box_wrapper_1 {
            width: 100%!important
        }
        .creative_field_box_wrapper_1_inner {
            margin: 0!important
        }
        body {
            text-align: center;
        }
        .film-tv-page .tm-isblog .uk-block {
            padding-top: 0
        }
        .weddings-page #tm-main {
            padding-top: 25px;
            padding-bottom: 25px
        }
        h3.uk-margin-bottom-remove {
            font-size: 18px;
            color: #333
        }
        .bioImg {
            width: 100%!important;
            margin-bottom: 30px;
        }
    }

    @media (max-width:1219px) {
        .tm-nav-logo.uk-hidden-small {
            width: 100%;
            float: none;
            text-align: center;
            margin: 0 auto;
        }
        .tm-navbar-center .tm-nav {
            float: none
        }
        .tm-navbar-container {
            display: block!important
        }
        .tm-logo {
            width: 100%
        }
        .uk-navbar-nav>li {
            display: inline-block;
            margin: 0 auto;
            float: none;
        }
        .uk-navbar-nav {
            text-align: center;
            float: none
        }
        .tm-top-c .uk-panel-box {
            padding: 5px
        }
        .tm-block-top-a.uk-block.uk-block-muted.uk-block-large h1, .uk-panel-box-secondary h1 {
            text-align: center;
        }
    }

    .tm-block-top-a.uk-block.uk-block-muted.uk-block-large {
        padding: 0
    }

    .tm-block-top-a.uk-block.uk-block-muted.uk-block-large .uk-container.uk-container-center {
        width: 100%;
        max-width: 100%;
        padding: 0
    }

    .tm-block-top-a.uk-block.uk-block-muted.uk-block-large h1 {
        color: #fff
    }
    /* Gallery Home */

    .home-layout .tm-top-c .uk-width-1-1.uk-width-medium-1-3.uk-row-first:first-of-type {
        width: 100%
    }

    .home-layout .tm-top-c .uk-width-1-1.uk-width-medium-1-3.uk-grid-margin {
        width: 50%
    }

    .home-layout .tm-top-c h2 {
        color: #fff
    }

    .uk-accordion-title:active {
        animation: none;
        -webkit-animation
    }
